Bug 992301 - msp430-binutils: FTBFS in rawhide
msp430-binutils: FTBFS in rawhide
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: msp430-binutils (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rob Spanton
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 00:16 EDT by Dennis Gilmore
Modified: 2013-12-29 17:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-29 17:05:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 00:16:04 EDT
Your package msp430-binutils failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5716790

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6790/5716790/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6790/5716790/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6790/5716790/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:23:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Rob Spanton 2013-12-29 17:05:12 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.